/* Tombol */
.btn-account > a {
    border-radius: inherit;
    width: calc(100% / 2);
    float: left;
    display: block;
    line-height: 40px;
    height: inherit;
    text-transform: uppercase;
}

.btn-secondary-primary {
    background: url('https://cdn.robotaset.com/assets/tpl/7712b75dfd/images/btn-login-altm.png') no-repeat !important;
    background-size: 100% 100% !important;
    color: transparent !important;
    text-shadow: none !important;
    border: none !important;
}

/* Tetap pertahankan struktur tombol */
.btn-account > a {
    border-radius: inherit;
    width: calc(100% / 2);
    float: left;
    display: block;
    line-height: 40px;
    height: inherit;
    text-transform: uppercase;
}

/* Tombol Join baru */
.btn-join {
    background: url('https://cdn.robotaset.com/assets/tpl/7712b75dfd/images/btn-register-altm.png') no-repeat !important;
    background-size: 100% 100% !important;
    color: transparent !important;
    text-shadow: none !important;
    border: none !important;
}
